<!DOCTYPE html>
<html>
  <head>
    <title>t2mLog</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="style/jrdlog.css" />
    <link rel="resource" type="application/json" href="/shared/resources/toolboxcustitems.json"/>
  </head>
  <body>
    <div id="window" class="window">
      <div class="title" data-type="focusEnabled">
        <h1>T2M Log</h1>
      </div>
      <div class="panel">
        <ul>
          <li id="logPositionitem0" data-type="focusEnabled" class="contentBar first-child">
              <span>
                <input type="radio" name="logPosition" id="logPosition0"value="INTERNAL_SDCARD" checked="checked"/>
                <label for="logPosition0">Internal Storage</label> </span>
          </li>
          <li id="logPositionitem1" data-type="focusEnabled" class="contentBar last-child">
              <span>
                <input type="radio" name="logPosition" id="logPosition1" value="EXTERNAL_SDCARD"/>
                <label for="logPosition1">SD Card Storage</label> </span>
          </li>
          <li class="titleBar">
            <span>Tester Command</span>
          </li>
          <li id="tombstones" class="contentBar" data-type="focusEnabled">
            <span>Tombstones</span>
            <div class="anchor"></div>
          </li>
          <!--<li id="bugreport" class="contentBar" data-type="focusEnabled">-->
            <!--<span>BugReport</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="qxdm" class="contentBar" data-type="focusEnabled">-->
            <!--<span>QXDM</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <li id="dmesg" class="contentBar" data-type="focusEnabled">
            <span>Kernel Log</span>
            <div class="anchor"></div>
          </li>
          <li id="logcat" class="contentBar" data-type="focusEnabled">
            <span>Logcat</span>
            <div class="anchor"></div>
          </li>
          <li id="initlog" class="contentBar" data-type="focusEnabled">
            <span>Init Log</span>
            <div class="anchor"></div>
          </li>
          <!--<li class="titleBar">-->
            <!--<span>Developer Command</span>-->
          <!--</li>-->
          <!--<li id="crashlog" class="contentBar" data-type="focusEnabled">-->
            <!--<span>Crashlog</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="geckolog" class="contentBar" data-type="focusEnabled">-->
            <!--<span>Geckolog</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="tcpdump" class="contentBar" data-type="focusEnabled">-->
            <!--<span>TcpDump Log</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="versioninfo" class="contentBar" data-type="focusEnabled">-->
            <!--<span>Version Info</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="settingsapnvalue" class="contentBar" data-type="focusEnabled">-->
            <!--<span>Settings APN Value</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <!--<li id="nvvalue" class="contentBar">
            <span>NV Value</span>
            <div class="anchor"></div>
          </li>-->
          <!--<li id="propvalue" class="contentBar" data-type="focusEnabled">-->
            <!--<span>Prop Value</span>-->
            <!--<div class="anchor"></div>-->
          <!--</li>-->
          <li id="clearlogs" class="contentBar last-child" data-type="focusEnabled">
            <span>Clear All Logs</span>
            <div class="anchor"></div>
          </li>
        </ul>
      </div>
    </div>
    <div id="nextWindow" class="nextWindow">
      <iframe id="nextFrame" src="" mozallowfullscreen="true"></iframe>
    </div>
  </body>
  <script type="text/javascript" src="js/jrdlog.js"></script>
  <script type="text/javascript" src="js/hardkey.js"></script>
</html>
